package com.maintain.common.enums;

/**
 * 入库状态（1登记中 2已入库）
 *
 * @author liushuai
 */
public enum PutawayState {
    ONE(1, "登记中"),
    TWO(2, "已入库");

    private final Integer code;
    private final String info;

    PutawayState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
